table {
    color: white;
width: 100%;
border-collapse: separate; /* Разделяет границы ячеек */
border: 1px solid #000; /* Внешняя граница таблицы */
}

th, td {
padding: 12px;         /* Внутренние отступы (текст от краев ячейки) */
border: 1px solid #ccc; /* Границы вокруг ячеек */
padding-top: 5px;
padding-right: 10px;
padding-left: 10px;
padding-bottom: 0px;
}

._article { 
    margin-top: 2rem; 
    margin-bottom: 2rem; 
  
    color: #ffffff;            /* Белый текст */
}
._article * { margin-bottom: 1rem; margin-top: 0px; }
._article li { margin-bottom: 1rem; margin-left: 2.5rem; }
._article li > p { padding: 0px; margin: 0px; }
._article ol, ._article ul { margin-top: 0.5rem; margin-bottom: 0.5rem !important; padding: 0px !important; }
._article ul > li { list-style-type: disc; }
._article ul ul > li { list-style-type: circle; }
._article ol > li { list-style-type: decimal; }
._article h3 { font-size: 1.55rem; }
._article h2 { font-size: 1.75rem; padding-top: 20px; }
._article h1 { font-size: 1.75rem; }
._article table { width: 100%; }
/* Изменил цвет границ на белый, чтобы они не сливались с фоном */
._article th, ._article td { border: 1px solid #ffffff; padding: 8px; text-align: left; }